/*
Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.editorConfig = function( config )
{
	config.entities = false;
	config.enterMode = CKEDITOR.ENTER_BR;
	config.height = 600;
	
};
